## aiffmux aiffmux |

## Types and Values

struct | GstAiffMux

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstAiffMux

## Description

Format an audio stream into the Audio Interchange File Format

## Synopsis

### Element Information

plugin | aiff
author | Robert Swain <robert.swain@gmail.com>
class | Muxer/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw, format=(string){ S8, S16BE, S24BE, S32BE }, channels=(int)[ 1, 2147483647 ], rate=(int)[ 1, 2147483647 ]

name | src
direction | source
presence | always
details | audio/x-aiff

## Functions

## Types and Values

### struct GstAiffMux

    struct GstAiffMux;

Opaque data structure.